/* global
------------------------------------------------------------------*/
img { 
	border: 0;
}
body {
	background: #81a4b9 url(/img/css/bg_body.gif) repeat-y 0 0;
	font: 76%/140% "Lucida Grande", Verdana, Lucinda, Arial, Helvetica, sans-serif;
}
html, body, form, fieldset, h1, h2, h3, h4, h5, h6, 
p, pre, blockquote, ul, ol, dl, address {
	margin: 0;
	padding: 0;
}
ul, ul li {
	list-style-type: none;
}
ol {
	padding-left: 1em;
	margin-left: 1em;
}
hr {
	clear: both;
	visibility: hidden;
}
.clear {
	clear: both;
}
.hide {
	display: none;
}
.centered, p.centered {
	text-align: center;
}
.right {
	text-align: right;
}	

/* layout div containers
------------------------------------------------------------------*/

#main-wrap {
	width: 760px;
}
#column {
	width: 198px;
	background: url(/img/css/bg_column.gif) repeat-y;
}
#column #inner-col {
	width: 198px;
	padding-top: 264px;
	background: url(/img/css/girl.gif) no-repeat;
}
#column #inner-col #inner-col2 {
	padding-bottom: 50px;
	background:url(/img/css/bg_column_bottom.gif) no-repeat left bottom;
}
#content {
	width: 562px;
	float: right;
}
.box-container {
	width: 562px;
	background: url(/img/css/vert_dashed_line.gif) repeat-y 265px 10px;
}
#technorati {
    width:200px;
    height: 200px;
    padding:5px;
    margin: 0; 
    background: #cfe8f6; 
}

/*lifetime-orangebox
------------------------------------------------------------------*/
.lifetime p {
	color: #952300;
	padding: 5px 25px 0px 15px;
	margin-left: 10px;
}
.lifetime ul {
	margin: 10px 10px 0 30px;
}	
.lifetime li {
	color: #952300;
	padding-left: 15px;
	background: url(/img/css/bullet_check_off.gif) no-repeat;
}	
.lifetime li.done {
	background: url(/img/css/bullet_check_on.gif) no-repeat;
}	
.lifetime h2 {
	background: url(/img/css/h2_lifetime_todo.gif) no-repeat;
	text-indent: -9999px;
	width: 265px;
	height: 17px;
	display: block;
}	
.lifetime {
	padding: 0;
	width: 265px;
	float:left;
	background: url(/img/css/bg_orange_bottom.gif) no-repeat bottom left;
}
.lifetime .inner-lifetime {
	padding: 18px 0px 16px 0px;
	background: url(/img/css/bg_orange_top_lifetime.gif) no-repeat;
}
	
.lifetime .inner-lifetime .inner-lifetime2 {
	padding-bottom: 15px;
	background: url(/img/css/bg_orange_tile.gif) repeat-y left bottom;
}	
		
/*designrabbit-greenbox
------------------------------------------------------------------*/
.designrabbit p {
	color: #4b6300;
	padding: 10px 35px 0px 20px;
}
.designrabbit {
	padding: 0;
	width: 265px;
	float: left;
	background: url(/img/css/bg_green_bottom.gif) no-repeat bottom left;
}	
.designrabbit h2 {
	background: url(/img/css/h2_design_rabbit.gif) no-repeat;
	text-indent: -9999px;
	width: 265px;
	height: 17px;
	display: block;
}	
.designrabbit .inner-designrabbit {
	padding: 18px 0px 16px 0px;
	background: url(/img/css/bg_green_top.gif) no-repeat;
}
.designrabbit .inner-designrabbit .inner-designrabbit2 {
	padding-bottom: 18px;
	background: url(/img/css/bg_green_tile.gif) repeat-y left bottom;
}	
		
/*Blue lists
------------------------------------------------------------------*/
.blue {
	padding: 0;
	float: left;
	width: 250px;
	padding: 0 0 0 21px;
}
.blue-alt {
	float: left;
	width: 265px;
	padding: 0 0 0 5px;
}			
.blue ul, .blue-alt ul {
	margin: 0 10px 0 10px;
	padding: 0 10px 0 0;
}	
.blue li, .blue-alt ul li {
	color: #517287;
	background: url(/img/css/bullet_star.gif) no-repeat 0px 3px;
	padding: 0 0 5px 12px;
	margin-top: 5px;
	border-bottom: 1px dashed #a8cfe4;
}	
.blue a:link, .blue a:visited,
.blue-alt a:link, .blue-alt a:visited {
	color: #517287;
	text-decoration: none;
	border-bottom: 1px dotted #7fb4c7;
}
.blue a:hover, .blue-alt a:hover {
	color: #ad0066;
	text-decoration: none;
	border-bottom: 1px solid #ad0066;
}	
	
/* Header
------------------------------------------------------------------*/  
#header {
	width: 515px;
	height: 45px;
	background: url(/img/css/bg_header.gif) no-repeat;
	margin: 15px 0 0 0;
} 
#header h1 {
	text-indent: -9999px;
	height: 1px;
	display: block;
}

/* Flickr
------------------------------------------------------------------*/
#flickr {
	width: 200px;
    height: 200px;
	padding: 5px;
	margin-top: 10px;
}
#flickr h2 {
	background: url(/img/css/t_onflickr.gif) no-repeat;
	text-indent: -9999px;
	height: 30px;
	display: block;
}
#flickr a img {
	float: left;
	margin: 0 0 12px 12px;
	background: #d13d94;
	padding: 4px;
	width: 62px;
	height: 62px;
}

/* Search
------------------------------------------------------------------*/
#search {
	width: 200px;
    height: 90px;
	margin-top: 10px;
}
#search h2 {
	background: url(/img/css/t_search.gif) no-repeat;
	text-indent: -9999px;
	height: 30px;
	display: block;
}
#search .btn {
	background:url(/img/css/b_search.gif) no-repeat;
	text-indent: -9999px;
	height: 25px;
	display: block;
}
.searchlink a:link, 
.searchlink a:visited {
    color: #ad0066;
}

/* headings
------------------------------------------------------------------*/
#column h2#about-title {
	background: url(/img/css/t_about.gif) no-repeat;
	text-indent: -9999px;
	height: 20px;
	display: block;
}	
.bubble h2 {
	color: #62869d;
	font: normal 2.2em/1em Helvetica,Arial,sans-serif, Verdana;
	letter-spacing: -1px;
	padding-bottom: 4px;
}
.bubble h3 {
	color: #fa9300;
	font: normal 1.4em/1em Helvetica,Arial,sans-serif, Verdana;
	letter-spacing: -1px;
	padding: 4px 0;
}
.comment h3 {
	color: #62869d;
	font: normal 1.2em/.5em Helvetica,Arial,sans-serif, Verdana;
	letter-spacing: -1px;
	padding-bottom: 14px;
}
.comment-alt h3 {
	color: #62869d;
	font: normal 1.2em/.5em Helvetica,Arial,sans-serif, Verdana;
	letter-spacing: -1px;
	padding-bottom: 14px;
}	
.commentme h3 {
	color: #ff9824;
	font: normal 1.2em/.5em Helvetica,Arial,sans-serif, Verdana;
	letter-spacing: -1px;
	padding-bottom: 14px;
}
.commentme h3 a:link, 
.commentme h3 a:visited {
	color: #ff9824;
	border-bottom-color:#ff9824;
}	
.commentnew h2 {
	color: white;
	margin-bottom: 10px;
	line-height: 160%;
}	
.contact h2 {
	color: #22465d;
	font: normal 2.2em/1em Helvetica,Arial,sans-serif, Verdana;
	letter-spacing: -1px;
	padding-bottom: 4px;
}
.blue h3, .blue-alt h3 {
	color: #ff46b0;
	font-size: 1.1em;
	margin: .5em 0 0 20px;
}
h2#conferences, h2#funsites, h2#swing, h2#css, h2#coolsites, h2#design,
h2#shopaholic {
    text-indent: -9999px;
    width: 235px;
    height: 25px;
    display: block;
    margin-top: 5px;
}
h2#conferences { background: url(/img/css/h2_conferences.gif) no-repeat; }
h2#funsites { background: url(/img/css/h2_funsites.gif) no-repeat; }
h2#swing { background: url(/img/css/h2_swingdancing.gif) no-repeat; }
h2#css { background: url(/img/css/h2_css.gif) no-repeat; }
h2#coolsites { background: url(/img/css/h2_cool_sites.gif) no-repeat; }
h2#design {	background: url(/img/css/h2_design.gif) no-repeat; }
h2#shopaholic {	background: url(/img/css/h2_shopaholic.gif) no-repeat; }
		
/* text
-----------------------------------------------------------------*/
#column p {
	color: #fff;
	padding: 5px 25px 5px 15px;
}
#content p {
	clear: both;
}
.bubble p {
	color: #666;
	margin-bottom: 10px;
	line-height: 160%;
}
.commentnew p {
	color: white;
	margin-bottom: 10px;
	line-height: 160%;
}	
p.date {
	color: #486a7f;
	letter-spacing: -1px;
	font: normal 1em/2em Helvetica,Arial,sans-serif, Verdana;
}
#footer {
	width: 760px;
	clear: both;
}
.special-orange {
	margin-top: 5px;
	padding: 15px 0 10px 15px;
	background: url(/img/css/bullet-flower-orange.gif) no-repeat 0px 7px;
}
.contact p {
	color: #fff;
    margin-top: 10px;
	margin-bottom: 10px;
	line-height: 160%;
}

/* text links
-----------------------------------------------------------------*/
a:link,
a:visited {
	color: #ad0066;
	text-decoration: none;
	border-bottom: 1px dotted #ad0066;
}
a:hover {
	color: #ad0066;
	text-decoration: none;
	border-bottom: 1px solid #ad0066;
}	
.commentme a:link, 
.commentme a:visited {
    color: #ff9824;
}
	
/* navigation
------------------------------------------------------------------*/
ul#nav {
	width: 350px;
	height: 36px;
	padding: 0 0 0 5px;
	margin-bottom: 19px;
    overflow:hidden;
}
ul#nav li {
	padding: 0;
	margin: 0;
	display: block;
	float: left;
	text-indent: -9999px;	
}
ul#nav li a {
	border: 0;
	display: block;
	text-decoration: none;
	background: transparent url(/img/css/b_navigation.gif) no-repeat;
}
li#home a       { width: 60px; height:37px; }
li#about a      { width: 70px; height:37px; }
li#archive a    { width: 85px; height:37px; }
li#contact a    { width: 80px; height:37px; }
li#links a      { width: 55px; height:37px; }

li#home a:hover, li#home a:focus        { background-position: 0 -37px; }
li#about a:link, li#about a:visited     { background-position: -60px 0; }
li#about a:hover, li#about a:focus      { background-position: -60px -37px; }
li#archive a:link, li#archive a:visited { background-position: -130px 0; }
li#archive a:hover, li#archive a:focus  { background-position: -130px -37px; }
li#contact a:link, li#contact a:visited { background-position: -215px 0; }
li#contact a:hover, li#contact a:focus  { background-position: -215px -37px; }
li#links a:link, li#links a:visited     { background-position: -295px 0; }
li#links a:hover, li#links a:focus      { background-position: -295px -37px; }

/* Main navigation "active"
------------------------------------------------------------------*/
#home-page ul#nav li#home a         { background-position: 0 -37px; }
#about-page ul#nav li#about a       { background-position: -60px -37px; }
#archive-page ul#nav li#archive a   { background-position: -130px -37px; }
#contact-page ul#nav li#contact a   { background-position: -215px -37px; }
#links-page ul#nav li#links a       { background-position: -295px -37px; }
	
/* bubble
------------------------------------------------------------------*/
.bubble {
	background: url(/img/css/bg_bubble_bottom.gif) no-repeat bottom left;
}
.bubble .inner-bubble {
	width: 520px;
	padding: 102px 0 38px 0;
	background: url(/img/css/bg_bubble_top.gif) no-repeat;
}
.bubble .inner-bubble .inner-bubble2 {
	padding: 1px 20px 0 40px;
	background: url(/img/css/bg_bubble_tile.gif) repeat-y;
}
.bubble .inner-bubble .inner-bubble2 div {margin-top:-90px;}
.bubble .inner-bubble .inner-bubble2 div.flickr_badge_image { 
    margin-top: 0px 
}
.bubble img {
	padding: 4px;
	margin-right: 29px;
	border: 1px dashed #fff;
	background-color: #badbef;
	float: left;
}
.bubble p.centered img {
	float: none;
}
.bubble li {
	color: #666;
	margin-top: 8px;
	border-bottom: 1px dashed #a8cfe4;
}
.bubble ul li {
	background: url(/img/css/bullet_star-pink.gif) no-repeat 0px 3px;
	padding: 0 0 8px 12px;
}
.comments {
	background: url(/img/css/icon-comment.gif) no-repeat left center;
	padding-left: 18px;
	margin-left: 8px;
}		

/* comment
------------------------------------------------------------------*/
#comment-wrap {
	width: 530px;
	margin-left: 0;
}
#comment-wrap p.date {
	color: #5f7f91;
	letter-spacing: 1px;
	font: normal .85em/2em "Lucida Grande","Lucida Sans",Verdana,Arial,Helvetica,sans-serif;
}
.gravatar {	
	width: 60px;
	padding: 10px 0px 0px 18px;
	margin: 0;
	position: absolute;
	top: 0; left: 0;
}
.gravatar img {
	float: left;
	background: #d13d94 url(/img/css/holiday/g-user-avatar.gif) no-repeat center center;
	padding: 0px;
	width: 50px;
	height: 50px;
}
.comment,
.comment-alt,
.commentme {
	background: url(/img/css/bg_comment_bottom.gif) no-repeat bottom left;
	margin: 1.5em 0;
	color: #4e606a;
	position: relative;
}	
.comment .inner-comment,
.comment-alt .inner-comment,
.commentme .inner-comment {
	width: 530px;
	padding: 43px 0px 10px 0px;
	background: url(/img/css/bg_comment_top.gif) no-repeat;
}
.comment .inner-comment .inner-comment2,
.comment-alt .inner-comment .inner-comment2,
.commentme .inner-comment .inner-comment2 {
	padding: 20px 25px 0 2px;
	background: url(/img/css/bg_comment_tile.gif) repeat-y;
}
.comment .inner-comment .inner-comment2 div,
.comment-alt .inner-comment .inner-comment2 div,
.commentme .inner-comment .inner-comment2 div {
	margin-left: 105px;
	margin-top: -55px;
	position: relative;
}
p.nr {
	position: absolute;
	top: 0px;
	right: 0px;
	font:normal 2em Helvetica,Arial,sans-serif, Verdana;
	text-align: right;
	width: 60px;
}	
p.nr a,
p.nr a:link,
p.nra:visited {
	border: 0;
}	
.comment p.nr,
.comment p.nr a,
.comment p.nr a:link,
.comment p.nra:visited {
	color: #cae4f3;
}
.comment blockquote,
.comment-alt blockquote,
.commentme blockquote {
	font-style: italic;
	padding: 7px 0 5px 22px;
	margin-top: 1em;
}		
.comment blockquote {
	background: url(/img/src/bg-quotes.gif) no-repeat;
	color:#90b2c2;
}	

/* comment-alt
------------------------------------------------------------------*/
.comment-alt {
	background: url(/img/css/bg_comment_alt_bottom.gif) no-repeat bottom left;
	color: #4e606a;
}
.comment-alt .inner-comment {
	background: url(/img/css/bg_comment_alt_top.gif) no-repeat;
}
.comment-alt .inner-comment .inner-comment2 {
	background: url(/img/css/bg_comment_alt_tile.gif) repeat-y;
}
.comment-alt p.nr,
.comment-alt p.nr a,
.comment-alt p.nr a:link,
.comment-alt p.nra:visited {
	color: #dbf0fd;
}
.comment-alt blockquote {
	background: url(/img/css/bg-quotes-alt.gif) no-repeat;
	color: #6a95b3;
}	
				
/* comment-me
------------------------------------------------------------------*/
.commentme {
	background: url(/img/css/bg_comment_me_bottom.gif) no-repeat bottom left;
	color: #fff;
}	
.commentme .inner-comment {
	background: url(/img/css/bg_comment_me_top.gif) no-repeat;
}
.commentme .inner-comment .inner-comment2 {
	background: url(/img/css/bg_comment_me_tile.gif) repeat-y;
}
#comment-wrap .commentme p.date {
	color: #efaccd;
}
.commentme p.nr,
.commentme p.nr a,
.commentme p.nr a:link,
.commentme p.nra:visited  {
	color: #d54c95;
}
.commentme blockquote {
	background: url(/img/css/bg-quotes-me.gif) no-repeat;
	color: #efaccd;
}	
																										
/*comment new
------------------------------------------------------------------*/
.commentnew {
	margin-top: 2em;
	background: url(/img/css/bg_comment_new_bottom.gif) no-repeat bottom left;
}	
.commentnew .inner-commentnew {
	width: 531px;
	padding: 9px 50px 10px 0px;
	background:url(/img/css/bg_comment_new_top.gif) no-repeat;
}
.commentnew .inner-commentnew .inner-commentnew2 {	
	padding: 15px 50px 25px 30px;
	background: url(/img/css/bg_comment_new_tile.gif) repeat-y;
}

/*contact
------------------------------------------------------------------*/
.contact {
	background: url(/img/css/bg_blue_bottom.gif) no-repeat bottom left;
}
.contact .inner-contact {
	width: 531px;
	padding: 9px 50px 10px 0px;
	background: url(/img/css/bg_blue_top.gif) no-repeat;
}
.contact .inner-contact .inner-contact2 {	
	padding: 15px 50px 25px 30px;
	background: url(/img/css/bg_blue_tile.gif)  repeat-y;
}
	
/*lifetime-orange mainbox
------------------------------------------------------------------*/
.orange h2 {
	color: #952300;
	padding-bottom: 10px;
}
.orange h3 {
	color: #ffffff;
	padding-top: 12px;
	padding-bottom: 4px;
}
.orange p {
	color: #952300;
	padding-top: 4px;
	padding-bottom: 4px;	
}
.orange li {
	color: #952300;
	padding-left: 15px;
	background: url(/img/css/bullet_check_off.gif) no-repeat;
	border-bottom: 1px dashed #ffea00;
	margin-top: 5px;
	padding-bottom: 5px;
}
.orange li.done {
	background: url(/img/css/bullet_check_on.gif) no-repeat;
}	
.orange {
	background: url(/img/css/bg_orange2_bottom.gif) no-repeat bottom left;
}
.orange .inner-orange {
	width: 531px;
	padding: 9px 50px 10px 0px;
	background: url(/img/css/bg_orange2_top.gif) no-repeat;
}
.orange .inner-orange .inner-orange2 {	
	padding: 15px 50px 25px 30px;
	background: url(/img/css/bg_orange2_tile.gif) repeat-y;
}

/*playground
------------------------------------------------------------------*/
.playground {
	padding: 0;
	height: 161px;
	width: 531px;
	background: url(/img/css/bg_playground.gif) no-repeat bottom;
}
.playground h2 {
	text-indent: -9999px;
	height: 35px;
	display: block;
}
.playground img {
	padding: 6px;
	margin-right: 29px;
	border: 1px dashed #fff;
	background-color: #badbef;
}
.playground img.last {
	margin-right: 0;
}
.playground p {
	text-align: center;
}
.playground a {
	border: 0;
}
	
/*footer
------------------------------------------------------------------*/
#footer {
	padding: 1.5em 0;
}
#footer p {
	color: #84a0b2;
	text-align: center;
	letter-spacing: 1px;
	font-size: .9em;
}
#footer a:link,
#footer a:visited {
	border-bottom: 0;
}
#footer span {
	color: #84a0b2;
	margin-right: 1em
}
#footer img {
	vertical-align: bottom;
}
#footer .rss {
  margin-right: 7px;
}
	
/*form styles
------------------------------------------------------------------*/
.btn {
	margin: 1em 10px 0 0;
	border: 0;
}
.txt {
	border: 1px solid #bae0f5;
	width: 320px;
	margin: 2px 0;
	padding: 2px;
}
fieldset {
	border: 1px solid #62869d;
	padding: 1em;
}
legend {
	color: #bae0f5;
	font: normal 2.2em/1em Helvetica,Arial,sans-serif, Verdana;
	letter-spacing: -1px;
	padding-bottom: 4px;
}		
.bg {
	background-color: #62869d;
	padding: 3px;
	width: 314px;
}
.inner-commentnew2 ul {
	color: #93b3c6;
	font-size: .9em;
	margin: 0 0 1em 8px
}	
.inner-commentnew2 ul li {
	padding-left: 12px;
	background: url(/img/css/bullet_star-onblue.gif) no-repeat 0px 3px;
}	
.inner-comment p {
    padding-bottom: 10px;
}
.inner-commentnew2 strong {
	color: #d54c95;
}

